import request from '@/plugin/axios'
// 餐别管理
export function getCostList (data) {
  return request({
    url: '/meal/getMeal',
    method: 'post',
    data
  })
}

export function updateMeal (data) {
  return request({
    url: '/meal/updateMeal',
    method: 'post',
    data
  })
}

export function getUpdate (data) {
  return request({
    url: '/meal/getUpdate',
    method: 'post',
    data
  })
}
//个人账户余额查询
export function getBalance (data) {
  return request({
    url: '/consumDetail/getBalance',
    method: 'post',
    data
  })
}